View Issue Details

IDProjectCategoryView StatusLast Update
0002100SymmetricDSBugpublic2014-12-26 08:37
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.16 
Target Version3.6.17Fixed in Version3.6.17 
Summary0002100: getChannelStatus REST call is broken
Descriptionhttps://sourceforge.net/p/symmetricds/discussion/739236/thread/1869634d/?limit=25#e815

On top of that the call never returns anything
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 616dbca8

2014-12-11 15:33:02

chenson

Details Diff
0002100: getChannelStatus REST call is broken
0002100
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/rest/RestService.java Diff File

Issue History

Date Modified Username Field Change
2014-12-11 15:31 chenson New Issue
2014-12-11 15:31 chenson Status new => assigned
2014-12-11 15:31 chenson Assigned To => chenson
2014-12-11 15:33 chenson Status assigned => resolved
2014-12-11 15:33 chenson Fixed in Version => 3.6.17
2014-12-11 15:33 chenson Resolution open => fixed
2014-12-11 16:00 chenson Changeset attached => SymmetricDS 3.6 r9042
2014-12-11 16:00 chenson Changeset attached => SymmetricDS trunk r9043
2014-12-26 08:37 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 616dbca8